{% extends 'base.html'%}
{% block content %}
<div class="contact-flex">
  <div class="flex-column-container" id="contact">
    <div class="contact-icon">
      <i class="fab fa-instagram-square"></i></i><h2>@nabiel.mn</h2><br>
    </div>
    <div class="contact-icon">
      <i class="fas fa-envelope-square"></i><h2>nabiel.naufal@gmail.com</h2><br>
    </div>
    <div class="contact-icon">
      <i class="fab fa-linkedin"></i><h2>Naufal Nabiel</h2><br>
    </div>
    <div class="contact-icon">
      <i class="fas fa-address-book"></i><h2>+62 858 9157 6566</h2><br>
    </div>
  </div>
</div>
{% endblock %}